.graphite .accordion{font: bold 14px Arial, sans-serif; border-top: 1px solid #111; border-right: 1px solid #111; border-left: 1px solid #111;}
.graphite .accordion, .graphite .accordion li {margin: 0; padding: 0; border: none;}
.graphite .accordion a {
padding:10px 10px 10px 50px;
background: #0C0C0C url(images/bg_black.png) repeat-x 0 -1px;
text-decoration:none; display:block;
color: #E4C49D;
text-shadow:1px 1px 1px #3D2201;
border-bottom: 1px solid #312502; border-top: 1px solid #A48D5C; position: relative;}
.graphite .accordion ul a {background: #B88E6C;}
.graphite .accordion a.dcjq-parent, .graphite .accordion a.dcjq-parent:hover {background: #0C0C0C url(images/bg_black.png) repeat-x 0 -1px;}
.graphite .accordion a.dcjq-parent.active {}
.graphite .accordion a .dcjq-icon {position: absolute; top: 50%; left: 14px; width: 34px; margin-top: -17px; height: 34px; background: url(images/arrow_black_right.png) no-repeat 0 center;}
.graphite .accordion a.dcjq-parent.active .dcjq-icon {background: url(images/arrow_black_down.png) no-repeat 0 center;}
.graphite .accordion a:hover {background: #9f7654; color: #C6DDCA;}
.graphite .accordion a:active{}